<llsd>
    <map>
    <key>ambient</key>
        <array>
            <real>0.17910030484199524</real>
            <real>0.21281948685646057</real>
            <real>0.28964969515800476</real>
            <real>0.096549898386001587</real>
        </array>
    <key>blue_density</key>
        <array>
            <real>0.046875</real>
            <real>0.046875</real>
            <real>0.046875</real>
            <real>0.0234375</real>
        </array>
    <key>blue_horizon</key>
        <array>
            <real>0.33563232421875</real>
            <real>0.90882503986358643</real>
            <real>1.13311767578125</real>
            <real>0.566558837890625</real>
        </array>
    <key>cloud_color</key>
        <array>
            <real>0.0390625</real>
            <real>0.0390625</real>
            <real>0.0390625</real>
            <real>0.0390625</real>
        </array>
    <key>cloud_pos_density1</key>
        <array>
            <real>1.6884100437164307</real>
            <real>0.52609699964523315</real>
            <real>0.87999999523162842</real>
            <real>1</real>
        </array>
    <key>cloud_pos_density2</key>
        <array>
            <real>1.6884100437164307</real>
            <real>0.52609699964523315</real>
            <real>0.125</real>
            <real>1</real>
        </array>
    <key>cloud_scale</key>
        <array>
            <real>0.25</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>cloud_scroll_rate</key>
        <array>
            <real>10.49940013885498</real>
            <real>10.01099967956543</real>
        </array>
    <key>cloud_shadow</key>
        <array>
            <real>0.12999999523162842</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>density_multiplier</key>
        <array>
            <real>7.0000000960135367e-006</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>distance_multiplier</key>
        <array>
            <real>100</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>east_angle</key>
        <real>4.0840702056884766</real>
    <key>enable_cloud_scroll</key>
        <array>
            <boolean>1</boolean>
            <boolean>1</boolean>
        </array>
    <key>gamma</key>
        <array>
            <real>1.1499999761581421</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>glow</key>
        <array>
            <real>20</real>
            <real>0.0010000000474974513</real>
            <real>-0</real>
            <real>1</real>
        </array>
    <key>haze_density</key>
        <array>
            <real>0</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>haze_horizon</key>
        <array>
            <real>0</real>
            <real>0.19915600121021271</real>
            <real>0.19915600121021271</real>
            <real>1</real>
        </array>
    <key>lightnorm</key>
        <array>
            <real>-0.79960107803344727</real>
            <real>0.15212354063987732</real>
            <real>0.5809444785118103</real>
            <real>1</real>
        </array>
    <key>max_y</key>
        <array>
            <real>0</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>preset_num</key>
        <integer>22</integer>
    <key>star_brightness</key>
        <real>2</real>
    <key>sun_angle</key>
        <real>6.1304688453674316</real>
    <key>sunlight_color</key>
        <array>
            <real>0.517730712890625</real>
            <real>0.7312203049659729</real>
            <real>1.005706787109375</real>
            <real>0.335235595703125</real>
        </array>
    </map>
</llsd>
